=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
                libkf5dbusaddons-dev (>= 5.31.0~),
                libkf5doctools-dev (>= 5.31.0~),
                libkf5i18n-dev (>= 5.31.0~),
-               libkf5kdegames-dev (>= 4:19.04.3~),
+               libkf5kdegames-dev (>= 4:19.12.3~),
                libkf5xmlgui-dev (>= 5.31.0~),
                pkg-kde-tools (>> 0.15.15),
                qtbase5-dev (>= 5.6.1~),
