=== debian/control ===
Source: bomber
Section: games
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Daniel Schepler <schepler@debian.org>,
           Sune Vuorela <sune@debian.org>,
           Modestas Vainius <modax@debian.org>,
           George Kiagiadakis <gkiagiad@csd.uoc.gr>,
           Eshat Cakar <info@eshat.de>,
           Maximiliano Curia <maxy@debian.org>,
Build-Depends: cmake (>= 3.5~),
               debhelper-compat (= 12),
               extra-cmake-modules (>= 5.46.0~),
               gettext,
               libkf5config-dev (>= 5.46.0~),
               libkf5coreaddons-dev (>= 5.46.0~),
               libkf5crash-dev (>= 5.46.0~),
               libkf5dbusaddons-dev (>= 5.46.0~),
               libkf5doctools-dev (>= 5.46.0~),
               libkf5i18n-dev (>= 5.46.0~),
               libkf5kdegames-dev (>= 4:20.08.1~),
               libkf5xmlgui-dev (>= 5.46.0~),
               pkg-kde-tools (>> 0.15.15),
               qtbase5-dev (>= 5.10.0~),
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: http://games.kde.org/
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/bomber
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/bomber.git

Package: bomber
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: khelpcenter
Breaks: ${kde-l10n:all}
Replaces: ${kde-l10n:all}
Description: arcade spaceship game
 Bomber is a game where you fly a spaceship and attempt to bomb the buildings
 below you. Each pass the spaceship makes, it gets lower and lower. If you've
 not destroyed a building in your path, you will crash into it.
 .
 This package is part of the KDE games module.
