=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
                libkf5dbusaddons-dev (>= 5.46.0~),
                libkf5doctools-dev (>= 5.46.0~),
                libkf5i18n-dev (>= 5.46.0~),
-               libkf5kdegames-dev (>= 4.9.0~),
+               libkf5kdegames-dev (>= 4:20.12.3~),
                libkf5xmlgui-dev (>= 5.46.0~),
                pkg-kde-tools (>> 0.15.15),
                qtbase5-dev (>= 5.10.0~),
